{ 
  "PAGPAGTKN": 178,
  "PAGPROP": "{\"exportId\":\"BAS178\"}",
  "PAGLAYOUT": "{\"__cid__\":1,\"inverse\":false,\"design\":\"im\",\"minHeight\":null,\"autoscale\":null,\"fullPageWidth\":false,\"backgroundcolor\":\"#FFFFFF\",\"imageposition\":\"bc\",\"backgroundImage\":\"\",\"hasPadding\":false,\"fullColorWidth\":false}",
  "languages": [ { 
      "PLGPLGTKN": 234,
      "PLGPAGTKN": 178,
      "PLGLNGCOD": "da",
      "PLGPROP": "{\"__cid__\":11,\"header\":\"Vores mission er enkel - Vi vil gøre det nemt for dig at finde eksklusive accessories af høj kvalitet til dit Apple produkt. Vi er hver dag på udkig efter nye og unikke designprodukter fra hele verden, og tager kun de ting hjem vi virkelig elsker... velkommen.\",\"subheader\":\"\",\"metatitle\":\"Dette er hvem vi og hvad vi står for \",\"seourl\":\"stackitem-about-us-info\",\"summary\":\"\",\"summary_markdown\":\"\",\"description\":\"\",\"description_markdown\":\"\",\"metadescription\":\"\",\"byline\":\"\",\"images\":[{\"type\":\"image\",\"primary\":true,\"meta\":true,\"title\":\"\",\"caption\":\"\",\"url\":\"/pp-static//images/page/apple-productmix-info.jpg\",\"link\":\"\",\"layout\":{\"__cid__\":6,\"autoscale\":false,\"fullPageWidth\":false,\"imageposition\":\"\",\"backgroundcolor\":\"#FFFFFF\"},\"sequence\":0,\"name\":\"\",\"target\":\"\",\"mobile\":false,\"lightbox\":false,\"\":true}],\"teaser\":\"\",\"call2action\":[{\"ptype\":\"call2action\",\"behaviour\":\"success\",\"buttontext\":\"test\",\"target\":\"parent\",\"link\":{\"type\":\"stack\",\"token\":202,\"page\":{\"token\":195,\"hash\":197},\"items\":{}}}],\"webactive\":true,\"theme\":null,\"title\":\"ABOUT - about us info.\",\"pubdate\":\"\",\"expiredate\":\"\",\"siteclude\":\"\",\"metakeywords\":\"\",\"__tr__\":true,\"keywords\":\"\",\"no_index\":false,\"serpPreview\":\"\"}",
      "PLGSEOURL": "stackitem-about-us-info"
    },{ 
      "PLGPLGTKN": 248,
      "PLGPAGTKN": 178,
      "PLGLNGCOD": "en",
      "PLGPROP": "{\"__cid__\":11,\"header\":\"Our mission is simple - we want to make it easy for you to find exclusive accessories of high quality for your Apple product. Everyday, we are looking for new and unique design products from around the world, and take only those things home we really love ... welcome.\",\"subheader\":\"\",\"metatitle\":\"This is who we are and what we stand for\",\"seourl\":\"stackitem-about-us-info\",\"summary\":\"\",\"summary_markdown\":\"\",\"description\":\"\",\"description_markdown\":\"\",\"metadescription\":\"\",\"byline\":\"\",\"images\":[{\"type\":\"image\",\"primary\":true,\"meta\":true,\"title\":\"\",\"caption\":\"\",\"url\":\"/pp-static//images/page/apple-productmix-info.jpg\",\"link\":\"\",\"layout\":{\"__cid__\":6,\"autoscale\":false,\"fullPageWidth\":false,\"imageposition\":\"\",\"backgroundcolor\":\"#FFFFFF\"},\"sequence\":0,\"name\":\"\",\"target\":\"\",\"mobile\":false,\"lightbox\":false}],\"teaser\":\"\",\"call2action\":[],\"webactive\":true,\"theme\":null,\"title\":\"ABOUT - about us info\",\"pubdate\":\"\",\"expiredate\":\"\",\"siteclude\":\"\",\"metakeywords\":\"\",\"__tr__\":true,\"keywords\":\"\",\"no_index\":false,\"serpPreview\":\"\"}",
      "PLGSEOURL": "stackitem-about-us-info"
    },{ 
      "PLGPLGTKN": 287,
      "PLGPAGTKN": 178,
      "PLGLNGCOD": "fr",
      "PLGPROP": "{\"__cid__\":11,\"header\":\"d\",\"subheader\":\"d\",\"metatitle\":\"d \",\"seourl\":\"d\",\"summary\":\"\",\"summary_markdown\":\"\",\"description\":\"\",\"description_markdown\":\"\",\"metadescription\":\"\",\"byline\":\"\",\"images\":\"\",\"teaser\":\"\",\"call2action\":[],\"webactive\":true,\"theme\":\"\",\"title\":\"d \",\"pubdate\":\"\",\"expiredate\":\"\",\"siteclude\":\"\",\"metakeywords\":\"\"}",
      "PLGSEOURL": ""
    }
  ],
  "images": [ {
      "image": "/pp-static//images/page/apple-productmix-info.jpg"
    },{
      "image": "/pp-static//images/page/apple-productmix-info.jpg"
    }
  ]}